Autor Wątek:  Błąd- #1klasa.tga  (Przeczytany 3378 razy)

0 użytkowników i 1 Gość przegląda ten wątek.

Offline Piotrek

  • Wiadomości: 888
    • Zobacz profil
  • Otrzymane polubienia: 0
Błąd- #1klasa.tga
« dnia: 24 Grudnia 2003, 07:19:10 »
Gdy uruchamiam symulator z EP-08 wywala mi błąd #1klasa.tga. Dzieje się tak tylko z tą lokomotywą. Inne chodzą normalnie.

łukasz

  • Gość
#1klasa.tga
« Odpowiedź #1 dnia: 18 Stycznia 2004, 16:25:07 »
zle zainstalowalse lokomotywe najprawdopodobniej

Offline Inter City

  • Wiadomości: 171
    • Zobacz profil
  • Otrzymane polubienia: 0
#1klasa.tga
« Odpowiedź #2 dnia: 18 Stycznia 2004, 17:23:04 »
jak ściągasz to ściagaj ją odrazu do katalogu EU07 i tam ją rozpakuj zamień w scenerii i powinno działać :)
Inter City - Polskie Porządne Pociągi